/*Cable Drum Calculator Styles*/
.CableDrumInput {
display: inline-block;

}
.CableDrumInput table {
border-collapse: collapse;
}
	.CableDrumInput table td,
	.CableDrumInput table th {
	padding: 3px 5px 3px 0;
	}
		.CableDrumInput table tbody td input {
		width: 60px;
		vertical-align: baseline;
		text-align: right;
		padding-right: 10px;
		}
	.CableDrumInput table tfoot td {
	text-align: right;
	padding-top: 8px;
	}

.CableDrums {
margin: 0 0 1.5em;
}
	span.WithinCapacity,
	span.OverCapacity,
	span.OverWeight {
	padding: 0px 3px 1px;
	border-radius: 2px;
	}
	.CableDrumCalculator td.Calculated {
	background-color: #fbfbfb;
	white-space: nowrap;
	}
	.CableDrumCalculator .OverCapacity td > *:not(.DrumDimensions) {
	opacity: 0.5;
	}
	/*.CableDrumCalculator span.OverCapacity,
	.CableDrumCalculator .OverCapacity td.MaxCapacity {
	background-color: #F9CCCD;
	color: #d4152f;
	}*/
	.CableDrumCalculator span.WithinCapacity,
	.CableDrumCalculator .WithinCapacity td.MaxCapacity {
	background-color: #cbfadb;
	color: green;
	}	
	.CableDrumCalculator .OverWeight td.Weight,
	.CableDrumCalculator span.OverWeight {
	background-color: #ffecd1;
	color: #d4152f;
	}
			.CableDrums tr td.AlignRightPad {
			text-align: right;
			padding-right: 3%;
			}
			.CableDrums tr td.Stock {
			text-align: center;
			}
				.CableDrums tr td.Stock .cIcon {
				margin: 0;
				}
			.CableDrums tr td.Price {
			text-align: right;
			/*color: #d4152f;*/
			}
		.CableDrums tr th small {
		color: #eee;
		display: block;
		}
		.CableDrums tr td img {
		margin: 2px 10px 2px 0;
		}
		.CableDrums tr td.Drum {
		white-space: nowrap;
		position: relative;
		}
		.CableDrums tr td .DrumDetails {
		display: inline-block;
		vertical-align: middle;
		}
		.CableDrums tr td a {
		display: inline-block;
		vertical-align: middle;
		}
		.CableDrums tr td a.DrumName {
		display: block;
		font-weight: 600;
		margin-bottom: 0.25em;
		}
		.CableDrums tr td a.StockCode {
		display: block;
		}
		.CableDrums tr td a.DrumDimensions {
		position: absolute;
		right: 5px;
		bottom: 5px;
		overflow: visible;
		text-decoration: none;
		color: #fff;
		cursor: help;
		}
			.CableDrums tr td a.DrumDimensions span {
			display: block;
			position: absolute;
			visibility: hidden;
			width: 200px;
			font-size: 90%;
			}
					.CableDrums tr td a.DrumDimensions:hover span {
					visibility: visible;
					bottom: -31px;
					left: 25px;
					padding-left: 7px;
					background: url(/TechZone/Images/InfoArrow.gif) 0% 50% no-repeat;
					}
				.CableDrums tr td a.DrumDimensions table {
				margin: 0;
				border-collapse: collapse;
				}
					.CableDrums tr td a.DrumDimensions table td {
					border: none !important;
					padding: 2px 5px;
					background: #444;
					}